---
- date: '2025-07-02'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20562072
    xz: 15148160
    zip: 25317039
  sha1:
    gz: d18b6c32722244401df5de1190018efe221b5a92
    xz: 65aeec34e432d711ea93e6b9cce31975c8e43067
    zip: 57eac8095597fec2751d98862537eb29bda7be76
  sha256:
    gz: 115fe3d2a084eecfc81e6d06de774e89e85a46384dc910b7fc812aa30eb368bc
    xz: a889f6599af1e0ff51a915ace9d7306d342f1701932b46452c2709061eb61133
    zip: 6a400efc3179d5f1c206f21264e32712a15108d40e7d07a9802cb76f15843482
  sha512:
    gz: 8ec04a627e75a61112512184d5cb4a95e36e405972064ab952afe0e315920e1916195451f4282845a5380e9d5bd7ddc3a7cd08d92f76b139b809b99d83eb5758
    xz: 68926eca2cdab97472306687dbaf994297c0c92d3522aa8011ded2826ab33528e8a2175544a8558ce6bec5548a31e66c6931ff5c3b3d1af44559eeb69733104b
    zip: 54df6d318bbf040b582b9bbe8c4fb7ef112d514dbe2123b71bac4768713a64b4e0033530e5899f68ebfdc11653d61951da3926041f92a16827c94c1820f1fa8d
